<div id="sidebar" class="mx-5 mt-2 px-4 py-2">
  <ul class="nav flex-column">
    <li class="nav-item">
      <a href="{% url 'barang:barang-all' %}" class="nav-link sidelink"
        >Products</a
      >
    </li>
    <li class="nav-item">
      <a href="{% url 'ulasan:all-ulasan' %}" class="nav-link sidelink"
        >Reviews</a
      >
    </li>
    <li class="nav-item">
      <a href="{% url 'kupon:semua-kupon' %}" class="nav-link sidelink"
        >Coupons</a
      >
    </li>
    <li class="nav-item">
      <a href="{% url 'transaksi:all-transactions' %}" class="nav-link sidelink"
        >Orders</a
      >
    </li>
    <li class="nav-item">
      <a href="{% url 'kategori:kategori-default' %}" class="nav-link sidelink"
        >Categories</a
      >
    </li>
    <li class="nav-item">
      <a href="{% url 'transaksi:riwayat-cepat' %}" class="nav-link sidelink"
        >Riwayat Cepat</a
      >
    </li>
    <li class="nav-item">
      <a href="{% url 'keranjang:keranjang' %}" class="nav-link sidelink"
        >Keranjang</a
      >
    </li>
    {% if user.is_staff %}
    <li class="nav-item">
      <a href="{% url 'shopadmin:shop-admin' %}" class="nav-link sidelink"
        >Admin</a
      >
    </li>
    {% endif %}
  </ul>
</div>
